0

The issue is about unavailability of couchdb package in EPEL. Has somebody faces the same issue?

yum repolist

gets

Loaded plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
 * epel: mirror.imt-systems.com
repo id                                                                                         repo name                                                                                                                              status
base                                                                                            CentOS-6 - Base                                                                                                                         6,518
epel                                                                                            Extra Packages for Enterprise Linux 6 - x86_64                                                                                         11,173
extras                                                                                          CentOS-6 - Extras                                                                                                                          36
updates                                                                                         CentOS-6 - Updates                                                                                                                        550
repolist: 18,277

And

yum --enablerepo=epel info couchdb

gets

Loaded plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
 * epel: mirror.imt-systems.com
Error: No matching Packages to list

The repository was grabbed by running

sudo rpm -Uvh http://mirrors.kernel.org/fedora-epel/6/i386/epel-release-6-8.noarch.rpm

I don't want to install couchdb from sources, it requires installing rebar build tool for Erlang, which is required.

I spent a lot of time without success.

1 Answer 1

2

Despite a lot of different guides found on the web, e.g. this one which is not helpful, I also found the following that states:

I just did a query of all the packages in EPEL that are currently orphaned and contain vulnerabilies. I'm wondering if any of them are still useful or if they can be removed from the repos. Here's the list:

couchdb - epel-all
...
2

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .